@charset "Shift_JIS";
/* 要素リセット */
BODY
{
  margin: 0;
  padding: 0;
  font-size: 75%;
  font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
  color: #000000;
  /* 標準文字色 */
    min-width: 968px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
HTML:\66irst-child BODY
{
  font-size: 70%;
}
/* end */

IMG
{
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container
{
  background-image : url(footerBg_6Eb.png);
  background-position: bottom left;
  background-repeat: repeat-x;
  padding-bottom: 10px;
}
#hpb-header
{
  width: 968px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: -1px;
}
.hpb-layoutset-01 #hpb-header
{
  height: 465px;
  background-image : url(top_mainimg_6Eb_01.png);
  background-position: top left;
  background-repeat: no-repeat;
  position: relative;
}
#hpb-headerMain H1
{
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  font-weight: normal;
  font-size: 1em;
  color: #000;
}
.hpb-layoutset-01 #hpb-headerMain H1
{
  padding-top: 32px;
  padding-left: 23px;
}
.hpb-layoutset-02 #hpb-headerMain H1
{
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 8px;
  margin-bottom: 16px;
  line-height: 23px;
}
#hpb-headerLogo
{
  width: 300px;
}
#hpb-headerLogo A
{
  display: block;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: -9999px;
  overflow: hidden;
  height: 54px;
  background-image : url(logo_6Ec1.png);
  background-position: top left;
  background-repeat: no-repeat;
}
.hpb-layoutset-01 #hpb-headerLogo A
{
  margin-left: 18px;
}
.hpb-layoutset-02 #hpb-headerLogo A
{
  margin-left: 3px;
}
#hpb-headerExtra1
{
  width: 350px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 1.2em;
}
.hpb-layoutset-01 #hpb-headerExtra1
{
  position: absolute;
  right: 30px;
  bottom: 30px;
}
.hpb-layoutset-02 #hpb-headerExtra1
{
  float: right;
  margin-top: -50px;
  padding-right: 20px;
}
#hpb-inner
{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  clear: both;
}
#hpb-wrapper
{
  width: 630px;
  padding-top: 47px;
  float: right;
  padding-right: 15px;
}
.hpb-layoutset-02 #hpb-wrapper
{
  padding-top: 70px;
}
.hpb-layoutset-01 #hpb-title
{
  display: none;
}
#hpb-main
{
  width: 639px;
  float: right;
  text-align: left;
}
.hpb-layoutset-01 #hpb-main
{
  padding-top: 10px;
}
#hpb-aside
{
  width: 280px;
  float: left;
  padding-top: 57px;
  padding-left: 5px;
  padding-bottom: 20px;
}
.hpb-layoutset-02 #hpb-aside
{
  padding-top: 70px;
}
#hpb-footer
{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  clear: both;
}
#hpb-footer:after
{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */
.hpb-layoutset-01
{
  background-image : url(fBg_6Eb_01.png);
  background-position: top left;
  background-repeat: repeat-x;
}
.hpb-layoutset-02
{
  background-image : url(fBg_6Eb_02.png);
  background-position: top left;
  background-repeat: repeat-x;
}
/* コンテンツ配置領域 */


/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/

/* ナビゲーション */

#hpb-nav UL
{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 1px;
  padding-top: 0;
  padding-right: 2px;
  padding-left: 0;
  padding-bottom: 0;
  list-style-type: none;
  float: left;
  background-image : url(mainmenuItem_6Eb.png);
  background-position: top right;
  background-repeat: no-repeat;
}
#hpb-nav UL:after
{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#hpb-nav LI
{
  float: left;
  padding-left: 2px;
  display: inline;
  font-size: 13px;
  height: 32px;
  background-image : url(mainmenuItem_6Eb.png);
  background-position: top left;
  background-repeat: no-repeat;
}
#hpb-nav LI A
{
  display: block;
  height: 32px;
  text-align: center;
  line-height: 32px;
  padding-top: 1px;
  padding-left: 20px;
  padding-right: 20px;
}
#hpb-nav LI SPAN.en
{
  display: none;
}
.hpb-layoutset-01 #hpb-nav
{
  width: 960px;
  height: 32px;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.hpb-layoutset-02 #hpb-nav
{
  width: 960px;
  height: 32px;
  position: absolute;
  top: 11px;
  left: 0px;
  overflow: hidden;
}
* HTML #hpb-nav LI A
{
  /* ie6用ハック */
    display: inline-block;
}
#hpb-nav A:LINK
{
  background-image : url(mainmenu_6Eb.png);
  background-position: top left;
  background-repeat: repeat-x;
}
#hpb-nav A:VISITED
{
  background-image : url(mainmenu_6Eb.png);
  background-position: top left;
  background-repeat: repeat-x;
}
#hpb-nav A:HOVER
{
  background-image : url(mainmenu_6Eb_on.png);
  background-position: top left;
  background-repeat: repeat-x;
}
#hpb-nav A:ACTIVE
{
  background-image : url(mainmenu_6Eb_on.png);
  background-position: top left;
  background-repeat: repeat-x;
}
#hpb-nav H3.hpb-c-index
{
  height: 1px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-indent: -9999px;
  background: none;
}
#hpb-headerExtra1 P.tel
{
  /* 電話番号の文字設定 */
    margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 1.7em;
  text-align: right;
}
#hpb-headerExtra1 P.tel SPAN
{
  /* 電話番号の「TEL」文字設定 */
    font-size: 12px;
  padding-right: 5px;
  color: #333333;
  font-weight: normal;
}
#hpb-headerExtra1 P.address
{
  /* 住所文字設定 */
    margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  line-height: 12px;
  text-align: right;
  color: #333333;
}
